body{
	background-color:#fafafa;
}
.bar-actions-container{
	padding:15px;
	background-color:#fff;
}
.bar-actions a{
	display:inline-block;
	background-color:#555;
	color:#fff;
	padding:15px 20px;
	border-radius:5px;
	font-size:14px;
	line-height: 1;
	margin:0 0 0 5px;
}
.bar-actions a:hover{
	text-decoration: none;
	background-color:#444;
}
.btn-pd-prev{
	display:inline-block;
	font-size:18px;
	line-height: 14px;
	padding:15px 20px;
	background-color:#fff;
	border:solid 1px #ddd;
	color:#555;
	border-radius: 5px;
}
.btn-pd-prev:hover{
	color:#000;
	background-color: #f5f5f5;
}

.pd-container{
	padding:30px 0;
}
.pd-item{
	display: block;
	float:left;
	padding:10px;
	width:calc(100% / 8);
	text-align:center;
	color:#555;
	height:120px;
}
.pd-item-container{
	position: relative;
}
.right-click-menu{
	position: absolute;
  	background-color: #fff;
  	z-index: 1000;
  	-webkit-box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.2);
	border-radius: 5px;
	display: none;
	overflow:hidden;
}
.right-click-menu a{
	display:block;
	padding:10px 15px;
	font-size:14px;
	line-height: 1;
	min-width:180px;
	border-bottom:solid 1px #eee;
	color:#555;
	text-decoration: none;
}
.right-click-menu a:hover{
	background-color: #f5f5f5;
	color:#333;
}
.pd-thumb{
	display: block;
	font-size:50px;
	line-height: 1;
	color:#ccc;
}
.pd-thumb img{
	max-width: 30%;
}
.pd-title{
	display: inline-block;
	font-size:13px;
	line-height: 1.1;
	margin-top:5px;
}
.pd-item:hover{
	color:#555;
	text-decoration: none;
}
.pd-item:hover i{
	color:#aaa;
}

.pd-popup-container{
	position: fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(0,0,0,0.8);
	z-index: 99;
	display: none;
	overflow-y: scroll;
}
.pd-popup{
	position: absolute;
	top:45px;
	padding:30px;
	border-radius: 10px;
	background-color: #fff;
	width:500px;
	left:50%;
	margin-left:-250px;
}
.btn-close-pd-popup{
	font-size:22px;
	line-height: 1;
	position: absolute;
	top:0;
	right:0;
	padding:15px;
	color:#000 !important;
}
.pd-popup-title{
	font-size:24px;
	line-height: 1;
	text-align:center;
	font-weight:bold;
}
.pd-popup-form{
	padding:30px 0 0 0;
}
.pd-popup-form .r-form{
	margin:0 0 15px 0;
	float:left;
	width:100%;
}
.pd-popup-form .r-form label{
	display:block;
	font-size:14px;
	line-height: 1;
	font-weight: bold;
	margin:0 0 5px 0;
}
.pd-popup-form .r-form input,
.pd-popup-form .r-form textarea{
	padding:10px;
	outline:0;
	color:#000;
	border:solid 1px #ddd;
	border-radius: 5px;
	width: 100%;
}
.pd-popup-form .r-form textarea{
	height:120px;
}
.pd-popup-form .r-form .current_file{
	font-size:14px;
	line-height: 1.2;
}
.pd-popup-form button{
	display:inline-block;
	padding:15px 20px;
	border-radius: 5px;
	background-color:#555;
	color:#fff;
	font-size:14px;
	line-height: 1;
	border:none;
	margin-top:15px;
}
.pd-popup-form button:hover{
	background-color:#444;
}
.pd-popup-form .r-form-checkboxes label{
	width:50%;
	display: inline-block;
	float:left;
}
.pd-popup-form .r-form-checkboxes label .checkbox-container{
	display: flex;
	align-items: center;
	width: 100%;
}
.pd-popup-form .r-form-checkboxes input{
	width:auto;
	margin:0 5px 0 0;
}
.pd-popup-form .r-form-checkboxes label span{
	font-weight: normal;
}
.pd-popup-form .r-form-checkboxes .r-form-title{
	display:block;
	font-size:14px;
	line-height: 1;
	font-weight: bold;
	margin:0 0 10px 0;
}
.pd-popup-form .r-form-checkboxes .r-form-title span{
	font-size:14px;
	color:#888;
	line-height: 1.4;
	display: block;
	font-weight: normal;
	margin:5px 0 0 0;
}

.pd-popup-form .r-form label.pd-button-upload{
	display:inline-block;
	padding:15px 20px;
	background-color:#2ca399;
	border-radius: 5px;
	color:#fff;
	font-weight: normal;
	cursor:pointer;
}
.pd-popup-form .r-form label.pd-button-upload:hover{
	background-color:#31b4a9;
}
.pd-popup-details{
	margin-top:20px;
}
.pd-popup-details .line{
	border-top:solid 1px #eee;
	padding:10px 0;
	font-size:14px;
	line-height: 1.2;
	display: flex;
}
.pd-popup-details .line .title{
	width:50%;
	display: inline-block;
	font-weight:bold;
}
.pd-popup-details .line .details{
	width:50%;
	display: inline-block;
}
.pd-popup-details .line .details a{
	color:#555;
	text-decoration: underline;
}
.pd-popup-details .line .details a:hover{
	color:#333;
}

/*

	CRUMBS

---------- */
.pd-crumbs a,
.pd-crumbs span{
	display:inline-block;
	color:#555;
	font-size:14px;
	padding:0 5px;
}
.pd-crumbs a{
	color:#888;
}
.pd-crumbs a i{
	color:#888;
	padding:0;
}
.pd-crumbs i{
	color:#ccc;
	padding:0 5px;
}

/*

	FILE UPLOAD

--------------- */
.file-names{
	font-size:14px;
	line-height: 1.4;
	color:#aaa;
}

/*

	SEARCH

---------- */
.pd-search{
	position: relative;
}
.pd-search input{
	width:100%;
	padding:10px;
	height:40px;
	border-radius: 5px;
	border:solid 1px #ddd;
	outline:0;
}
.pd-search button{
	background-color:#555;
	height:40px;
	line-height: 40px;
	width:40px;
	font-size:16px;
	position: absolute;
	right:0;
	top:0;
	color:#fff;
	border:none;
	border-radius:0 5px 5px 0;
}
.pd-search button:hover{
	background-color:#222;
}






























